.s8 {font-size: 10px;}
.s9 {font-size: 11px;}
.s10 {font-size: 12px;}
.s11 {font-size: 13px;}
.s12 {font-size: 14px;}
.s13 {font-size: 15px;}
.s14 {font-size: 16px;}
.s16 {font-size: 18px;}
.s18 {font-size: 20px;}
.s20 {font-size: 22px;}
.s22 {font-size: 24px;}
.s24 {font-size: 26px;}
.s26 {font-size: 28px;}
.s28 {font-size: 30px;}
.s32 {font-size: 34px;}
.s36 {font-size: 38px;}
.s40 {font-size: 42px;}
.s48 {font-size: 50px;}
ul {margin-top: 0px; margin-bottom: 0px;}
ol {margin-top: 0px; margin-bottom: 0px;}
.B {font-weight: bold;}
.I {font-style: italic;}
.U {text-decoration: underline;}
.left {text-align: left}
.right {text-align: right}
.justify {text-align: justify}
.center {text-align: center}
.FComic {font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;}
.FCourier {font-family: "Courier New", "Andale Mono", Courier monospace;}
.FMinion {font-family: "Minion Web", Georgia, Palatino, "Times New Roman", "Times", serif;}
.FMyriad {font-family: "Myriad Web", Verdana, Tahoma, Arial, Helvetica, sans-serif;}
.FSwiss {font-family: Arial, Helvetica, sans-serif;}
.FTimes {font-family: "Times New Roman", "Times", serif;}
.FTrebuchet {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.FVerdana {font-family: Verdana, "Myriad Web", Tahoma, Arial, Helvetica, sans-serif;}
.c377 H1, .c377 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c377 H2, .c377 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c377 H3, .c377 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none; background-color: #4684C2; }
.c377 H4, .c377 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c377 H5, .c377 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c377 H6, .c377 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c377 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c377 ul {padding: 0px;margin-left: 0px;}
.c377 ol {padding: 0px;margin-left: 0px;}
.c377 p, .c377 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c377, span.c377, td.c377, .c377 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c377 a:link {color: #16128A; text-decoration: underline; font-style: normal; font-weight: normal}
.c377 a:visited {color: #6E2F85; text-decoration: underline; font-style: normal; font-weight: normal}
.c377 a:hover {color: #6E2F85; text-decoration: underline; font-style: normal; font-weight: normal}
.c377 {padding: 8px;}
.S377F1 {color: #000000;}
.S377B1 {color: #FF0000;}
.S377F2 {color: #E8E8E8;}
.S377B2 {color: #F3F3F3;}
.S377F3 {color: #000000;}
.S377B3 {color: #4684C2;}
.S377F4 {color: #16128A;}
.S377B4 {color: #9BBFDE;}
.S377F5 {color: #6E2F85;}
.S377B5 {color: #8FA9C1;}
.S377F6 {color: #FFFFFF;}
.S377B6 {color: #D5DEE7;}
.S377F7 {color: #;}
.S377B7 {color: #;}
.S377F8 {color: #;}
.S377B8 {color: #;}
img.c377 {margin: 8px;padding: 0px;}
.c378 H1, .c378 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c378 H2, .c378 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c378 H3, .c378 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c378 H4, .c378 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c378 H5, .c378 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c378 H6, .c378 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c378 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c378 ul {padding: 0px;margin-left: 0px;}
.c378 ol {padding: 0px;margin-left: 0px;}
.c378 p, .c378 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c378, span.c378, td.c378, .c378 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c378 a:link {color: #16128A; text-decoration: underline; font-style: normal; font-weight: normal}
.c378 a:visited {color: #6E2F85; text-decoration: underline; font-style: normal; font-weight: normal}
.c378 a:hover {color: #6E2F85; text-decoration: underline; font-style: normal; font-weight: normal}
.c378 {padding: 4px;}
.S378F1 {color: #000000;}
.S378B1 {color: #FF0000;}
.S378F2 {color: #E8E8E8;}
.S378B2 {color: #F3F3F3;}
.S378F3 {color: #000000;}
.S378B3 {color: #4684C2;}
.S378F4 {color: #16128A;}
.S378B4 {color: #9BBFDE;}
.S378F5 {color: #6E2F85;}
.S378B5 {color: #8FA9C1;}
.S378F6 {color: #FFFFFF;}
.S378B6 {color: #D5DEE7;}
.S378F7 {color: #;}
.S378B7 {color: #;}
.S378F8 {color: #;}
.S378B8 {color: #;}
img.c378 {margin: 8px;padding: 0px;}
.c379 H1, .c379 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c379 H2, .c379 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c379 H3, .c379 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c379 H4, .c379 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c379 H5, .c379 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c379 H6, .c379 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c379 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c379 ul {padding: 0px;margin-left: 0px;}
.c379 ol {padding: 0px;margin-left: 0px;}
.c379 p, .c379 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c379, span.c379, td.c379, .c379 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c379 a:link {color: #16128A; text-decoration: underline; font-style: normal; font-weight: normal}
.c379 a:visited {color: #6E2F85; text-decoration: underline; font-style: normal; font-weight: normal}
.c379 a:hover {color: #6E2F85; text-decoration: underline; font-style: normal; font-weight: normal}
.c379 {padding: 0px;}
.S379F1 {color: #000000;}
.S379B1 {color: #FF0000;}
.S379F2 {color: #E8E8E8;}
.S379B2 {color: #F3F3F3;}
.S379F3 {color: #000000;}
.S379B3 {color: #4684C2;}
.S379F4 {color: #16128A;}
.S379B4 {color: #9BBFDE;}
.S379F5 {color: #6E2F85;}
.S379B5 {color: #8FA9C1;}
.S379F6 {color: #FFFFFF;}
.S379B6 {color: #D5DEE7;}
.S379F7 {color: #;}
.S379B7 {color: #;}
.S379F8 {color: #;}
.S379B8 {color: #;}
img.c379 {margin: 8px;padding: 0px;}
.c380 H1, .c380 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c380 H2, .c380 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c380 H3, .c380 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c380 H4, .c380 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c380 H5, .c380 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c380 H6, .c380 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c380 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c380 ul {padding: 0px;margin-left: 0px;}
.c380 ol {padding: 0px;margin-left: 0px;}
.c380 p, .c380 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c380, span.c380, td.c380, .c380 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c380 a:link {color: #16128A; text-decoration: underline; font-style: normal; font-weight: normal}
.c380 a:visited {color: #6E2F85; text-decoration: underline; font-style: normal; font-weight: normal}
.c380 a:hover {color: #6E2F85; text-decoration: underline; font-style: normal; font-weight: normal}
.c380 {padding: 4px;}
.S380F1 {color: #000000;}
.S380B1 {color: #FF0000;}
.S380F2 {color: #E8E8E8;}
.S380B2 {color: #F3F3F3;}
.S380F3 {color: #000000;}
.S380B3 {color: #4684C2;}
.S380F4 {color: #16128A;}
.S380B4 {color: #9BBFDE;}
.S380F5 {color: #6E2F85;}
.S380B5 {color: #8FA9C1;}
.S380F6 {color: #FFFFFF;}
.S380B6 {color: #D5DEE7;}
.S380F7 {color: #;}
.S380B7 {color: #;}
.S380F8 {color: #;}
.S380B8 {color: #;}
img.c380 {margin: 8px;padding: 0px;}
a.c14293_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14293_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14293_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14293_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14293_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14293_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14293_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14293_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14293_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14293_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14293_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14293 {font-size: 1px; padding: 0px;}
a.c14299_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14299_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14299_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14299_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14299_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14299_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14299_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14299_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14299_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14299_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14299_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14299 {font-size: 1px; padding: 0px;}
a.c14412normal { font-family: Verdana, "Myriad Web", Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c14412normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14412normal:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14412normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14412normal:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14412selected { font-family: Verdana, "Myriad Web", Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #E8E8E8;}
a.c14412selected:link {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14412selected:active {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14412selected:visited {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14412selected:hover {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14412hover { font-family: Verdana, "Myriad Web", Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #E8E8E8;}
a.c14412hover:link {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14412hover:active {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14412hover:visited {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14412hover:hover {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
.c14412 {background-color: #FF0000;}
.c14412 {font-size: 1px; padding: 0px;}
a.c14413normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c14413normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14413normal:active {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14413normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14413normal:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14413selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c14413selected:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14413selected:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14413selected:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14413selected:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14413hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6E2F85;}
a.c14413hover:link {color: #6E2F85; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14413hover:active {color: #6E2F85; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14413hover:visited {color: #6E2F85; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14413hover:hover {color: #6E2F85; text-decoration: none; font-style: normal; font-weight: bold;}
.c14413 {font-size: 1px; padding: 0px;}
a.c14414normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c14414normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14414normal:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14414normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14414normal:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14414selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #E8E8E8;}
a.c14414selected:link {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14414selected:active {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14414selected:visited {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14414selected:hover {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14414hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #E8E8E8;}
a.c14414hover:link {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14414hover:active {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14414hover:visited {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14414hover:hover {color: #E8E8E8; text-decoration: none; font-style: normal; font-weight: bold;}
.c14414 {background-color: #FF0000;}
.c14414 {font-size: 1px; padding: 0px;}
a.c14445_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14445_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14445_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14445_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14445_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14445_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14445_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14445_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14445_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14445_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14445_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14445 {font-size: 1px; padding: 0px;}
